27. Juli 2017, 16:39:46
SMFPortal.de

Autor Thema: HTTPS  (Gelesen 1153 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

04. Februar 2017, 17:26:11
Antwort #15

M50Freak


Akteull hab ich wider 5.2.x aktiviert.

Hab folgende zur Auswahl, die Frage ist aber was macht das PHP  für mich :D

Gehe ich auf eine höhere php Version kommt es zu Fehlermeldungen im Protokoll.

Gruß

04. Februar 2017, 18:45:55
Antwort #16

Parmaster

Administration
.... die Frage ist aber was macht das PHP  für mich :D

Verstehe die Frage nicht. Was soll es denn machen?

Bei mir wird alles unter 5.5.x demnächst abgeschaltet, da der Support schon lange vorbei ist.

Welche Fehlermeldungen? Bei mir kommt nichts.
Eine digitale Welt zur Neugestaltung des menschlichen Daseins

04. Februar 2017, 19:30:10
Antwort #17

M50Freak


Hy

Also ich hab ja einige PHP-Versionen zur Auswahl.


Im Fehlerprotokoll vom Forum kommt bei Verwendung von PHP 5.2.x keine Fehlermeldungen.

Bei Höherer VERSION die ich vorher hier hochgeladen hatte.

Gruß

05. Februar 2017, 11:45:38
Antwort #18

Feline

Entwicklung
Auch nicht ganz korrekt .. letzte noch unterstütze PHP Version ist 5.6 ..  ;)
Dann kommt nur noch PHP 7.0 und PHP 7.1 ...

Und ich kann mit Sicherheit sagen das SMF 2.0.13 mit PHP 5.6 fehlerfrei läuft, ebenso wie unser Portal ..

Du solltest zunächst mal überprüfen ob deine Modifikationen alle auf aktuellem Stand sind ...
« Letzte Änderung: 05. Februar 2017, 11:56:35 von Feline »
PortaMx has released version 1.54 ecl for SMF 2 with a built in SEF engine and full support for the EU Cookie Law. Also we released the new PortaMx Forum v1.0 RC3. Follow us on our Community